@keyframes zoomIn {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.15);
  }
}

/* chữ chạy */

@keyframes marqueeMove {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes pxl-rain-drop {
  0% {
    top: 0;
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    top: calc(100% - 80px);
    opacity: 0;
  }
}
